Pintos Online
Welcome to pintos fiesta! Fachita.-


Pintos Online
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 I can play with only this patchs? ._.

View previous topic View next topic Go down 
AuthorMessage
hermesdr1
Forum Newbie
Forum Newbie


Posts : 11
Join date : 2011-05-21

PostSubject: I can play with only this patchs? ._.   Sun May 22, 2011 3:09 am

v6 v7 v8 v9 v10 v11 v12 v13 v14 v15 and 31
Back to top Go down
View user profile
Saphire01
Forum Newbie
Forum Newbie
avatar

Posts : 10
Join date : 2011-05-21
Location : Somewhere in the US

PostSubject: Re: I can play with only this patchs? ._.   Sun May 22, 2011 3:50 am

v9 is highly recommended along with v31.
But those others..I don't know.
I just downloaded and extracted v9 and v31. Then I started playing.
Back to top Go down
View user profile
Yori
User Without Life!!
User Without Life!!
avatar

Posts : 361
Join date : 2011-01-03
Age : 28
Location : Germany, Aurich

PostSubject: Re: I can play with only this patchs? ._.   Sun May 22, 2011 9:32 am

How Saph said, recommended are only v9 & v31
Back to top Go down
View user profile
hermesdr1
Forum Newbie
Forum Newbie


Posts : 11
Join date : 2011-05-21

PostSubject: Re: I can play with only this patchs? ._.   Sun May 22, 2011 11:36 pm

oooh ok! ty n-n
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: I can play with only this patchs? ._.   

Back to top Go down
 
I can play with only this patchs? ._.
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Grade 12s who are going on to play post-secondary, AAA/AA/A
» Proxyservice to play WOTLK on european servers
» battlefield play 4 free
» lets play a game, its called lame excuse
» Those who play Tf2 or interested in Tf2

Permissions in this forum:You cannot reply to topics in this forum
Pintos Online :: General-
Jump to: